require("scripts/selection scripts/SelectionManager.lua");

SManager = SelectionManager.create();

SManager:AddAppetizer(AppetizerType.SKEWERS, "skewersChicken", true);
SManager:AddAppetizer(AppetizerType.ASPARAGUS, "asparagusSauteed", false);
SManager:AddAppetizer(AppetizerType.CRACKERS, "crackersCheddar", false);

SManager:AddMeal(MealType.STEAK, "steakLondonBroil", true);
SManager:AddMeal(MealType.VEGGIE, "veggie", false);
SManager:AddMeal(MealType.CHICKEN, "chickenMesquite", false);


SManager:AddCake(CakeType.BARBARA, "cake3Lemon", false);
SManager:AddCake(CakeType.CAKE5, "cake5Cocoa", true);
SManager:AddCake(CakeType.CAKE6, "cake6Marble", false);

PreWeddingSelection = SManager:GenerateSelection(SelectionType.APPETIZER, SelectionType.MEAL, SelectionType.CAKE);

dofile("scripts/selection scripts/SelectionDialogGenerator.lua");